Uploaded image for project: 'Pegasus'
  1. Pegasus
  2. PM-938

Pegasus DAXParser always validates against latest supported DAX version

    XMLWordPrintable

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: master, 4.6.0
    • Component/s: pegasus-plan
    • Labels:
      None

      Description

      the DAX parser always parses documents against the latest supported DAX version.

      the parser should set up the DAX schema validation against the correct schema definition file.
      If a 3.5 dax is being parsed, the schema should be set to 3.5 instead of 3.6 for example .

        Attachments

          Activity

            People

            • Assignee:
              vahi Karan Vahi
              Reporter:
              vahi Karan Vahi
            • Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: